<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- INFORMACIÓN SOBRE EL 81-102 (ES.6-81): 
- Fotos del avión real en Revista AEROPLANO 38 Pagina 42 y en Aviation Corner.net
- Este ejemplar tenía la zona de protección del escape pintada en negro (Tipo 2)
- No tenía emblema de la Hispano (probablemente repintado)
- No tenía emblema de la AGA
- Le retiraron los carenados de las ruedas
- Por el tono de la fotografía parece que portaba el esquema verde.
-->

<PropertyList>
  
  <sim>
    
    <model>
      <livery>
        <name type="string">02 "81-102" AGA</name>
        <texture>Liveries/2048X2048/texture02_2.png</texture>
        <specular>
          <red>   0.01 </red>
          <green> 0.01 </green>
          <blue>  0.01 </blue>
        </specular>
      </livery>
    </model>
    
  </sim>
  

</PropertyList>
